IFAPI_Fapi_AuthorizePolicy Struct Reference

`#include <fapi_int.h>`

## Data Fields

const char * | policyPath
const char * | signingKeyPath
TPM2B_DIGEST | policyRef
TPMS_POLICYAUTHORIZATION | authorization

## Detailed Description

The data structure holding internal state of Fapi_AuthorizePolicy.

## Field Documentation

## policyPath

const char* policyPath

Policy with Policy to be authorized

## signingKeyPath

const char* signingKeyPath

Key for policy signing

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h